.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/24114/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.765000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(84,84,84);}
.fs0{font-size:275.450492px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.000007px;}
.y4{bottom:416.630343px;}
.y3{bottom:541.960317px;}
.y2{bottom:667.290291px;}
.h3{height:203.282463px;}
.h1{height:1094.600000px;}
.h2{height:1094.924954px;}
.h0{height:1094.924961px;}
.h4{height:1094.924972px;}
.w0{width:773.447948px;}
.w1{width:773.500000px;}
.w2{width:774.150000px;}
.x0{left:0.000000px;}
.x3{left:36.174075px;}
.x2{left:139.927991px;}
.x1{left:206.212300px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs0{font-size:282.513325pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.000007pt;}
.y4{bottom:427.313173pt;}
.y3{bottom:555.856736pt;}
.y2{bottom:684.400299pt;}
.h3{height:208.494834pt;}
.h1{height:1122.666667pt;}
.h2{height:1122.999953pt;}
.h0{height:1122.999960pt;}
.h4{height:1122.999972pt;}
.w0{width:793.279947pt;}
.w1{width:793.333333pt;}
.w2{width:794.000000pt;}
.x0{left:0.000000pt;}
.x3{left:37.101616pt;}
.x2{left:143.515888pt;}
.x1{left:211.499795pt;}
}
